Intel lanza herramienta para saber si tu sistema es vulnerable

Tema en 'Hardware y Software' iniciado por Stratos, 4 Ene 2018.

  1. Stratos

    Stratos Moderador

    Registrado:
    8 Ago 2010
    Mensajes:
    989
    Me Gusta recibidos:
    154
    Intel ha creado una herramienta para ayudar a determinar si su sistema Windows o Linux basado en Intel está en riesgo por las vulnerabilidades anunciadas recientemente, Intel SA-00086, descubre los detalles de hardware y software del dispositivo y proporciona una evaluación de riesgos.

    Para ejecutarlo, descargue la versión correspondiente a su sistema operativo desde este enlace y descomprímalo.

    Comprueba si tu PC Intel es vulnerable

    Para Windows:

    Entramos en la carpeta DiscoveryTool.GUI y abrimos el ejecutable que hay dentro, en unos pocos segundos nos informará de si nuestro equipo es vulnerable o no.

    Intel-SA-00086-Windows_1.jpg

    Un aviso como la imagen anterior le dirá si su sistema es vulnerable y necesita una actualización. En mi caso, me detectó una vulnerabilidad y estoy por instalar el parche KB4056892 para Windows y ver si soluciona el problema.

    Para Linux:

    Ejecutar intel_sa00086.py.

    Intel-SA-00086-Linux_1.jpg

    Un mensaje como el de arriba le dirá si su sistema está en riesgo.

    Si su sistema está en riesgo, dale una revisa a cómo solucionar el fallo de seguridad Meltdown y Spectre para saber dónde puede encontrar una actualización que debe abordar el problema.
     
  2. Gameter

    Gameter Recluta

    Registrado:
    28 Dic 2017
    Mensajes:
    16
    Me Gusta recibidos:
    0
    Solo paso dejando esto por aca...

    [​IMG]

    AMD como siempre más seguro, solo es posible ser afectado por Spectre 1 y ya tiene parche de solucion.. :sneaky::coffee:
     
  3. Animedia

    Animedia Soldado

    Registrado:
    12 Ene 2009
    Mensajes:
    163
    Me Gusta recibidos:
    6
    A mi me sale que soy vulnerable, y no tengo ninguna actualización por instalar en Windows 10, que mal con Microsoft... :mad::mad:

    Parece que tengo que esperar hasta el 9 de enero para recién recibir el parche, no hay de otra. Tremendo problema que están metido los de Intel, es algo muy grave lo ocurrido. :(
     

Compartir esta página